/* common ---------- */
.g-ButtonP:not(.closeicon) .g-ButtonUnit .g-ButtonUnit__link .cmn-richtext { text-transform: none; }

.irg_txt01 { color: #3E7390; }
.irg_txt02 { color: #969696; }
.irg-title { display: inline-block; color: #3E7390; }

.is-colorset--1 .l-TextLinkUnit__link,
.is-colorset--1 .l-TextLinkUnit__link:link,
.is-colorset--1 .l-TextLinkUnit__link:visited { color: #000; }
.is-colorset--1 .l-TextLinkUnit__link:hover,
.is-colorset--1 .l-TextLinkUnit__link:focus,
.is-colorset--1 .l-TextLinkUnit__link:active { color: #000; }
.is-colorset--1 .l-TextLinkUnit__link > .cmn-icon { color: #000; }
.l-TileLinkHUnit--v2.is-colorset--1 { color: #000; }

.irg-title .opt-fontfamily--02::before { content: ""; display: inline-block; width: 13px; height: 26px; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/icon_parenthesis.png) 0 0 no-repeat; background-size: contain; vertical-align: -0.2em; margin-right: 10px; }
.irg-title .opt-fontfamily--02::after { content: ""; display: inline-block; width: 13px; height: 26px; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/icon_parenthesis2.png) 0 0 no-repeat; background-size: contain; vertical-align: -0.2em; margin-left: 10px; }
.irg-strong { font-weight: bold; }
.irg-percent { line-height: 1.0; vertical-align: bottom; }
.irg-percent em { font-style: normal; }
.l-LabelTagUnit.is-colorset1 { background-color: #3E7390; }
.sensai-gold-arrow-button-pack .g-ButtonP__list .g-ButtonP__list__item .g-ButtonUnit .g-ButtonUnit__link,
.sensai-gold-arrow-button-pack .g-ButtonP__list .g-ButtonP__list__item .g-ButtonUnit .g-ButtonUnit__link:hover:after { border-color: #000; }

@media (max-width: 640px) {
  .irg-title .opt-fontfamily--02::before { width: 10px; height: 20px; }
  .irg-title .opt-fontfamily--02::after { width: 10px; height: 20px; }
}


/* main visual */
.irg-sctMainVisual { display: flex; align-items: center; max-width: 1920px; margin: 0 auto; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock { display: flex; gap: 80px; justify-content: space-between; align-items: center; max-width: 1200px; margin: 0 auto; padding: 0 40px; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock__image,
.irg-sctMainVisual .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock__image { order: 2; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock__text { order: 1; }

@media (min-width: 1440px) {
  .irg-sctMainVisual { height: 710px; background-size: 1920px 710px; }
}
@media (min-width: 641px) and (max-width: 1439px) {
  .irg-sctMainVisual { aspect-ratio: 144 / 71; }
}
@media (min-width: 641px) {
  .irg-sctMainVisual .g-Column { background-image: none !important; }
}
@media (max-width: 640px) {
  .irg-sctMainVisual { padding: 0; background-image: none !important; }
  .irg-sctMainVisual .g-Column { padding-bottom: 40px !important; background-position: 50% 0; }
  .irg-sctMainVisual .g-ImageTextHP__contentsBlock { flex-direction: column; padding: 0 20px; }
  .irg-sctMainVisual .g-ImageTextHP__contentsBlock__image { order: 1; }
  .irg-sctMainVisual .g-ImageTextHP__contentsBlock__text { order: 2; }
}


/* lead */
.irg-sctLead { display: flex; align-items: flex-start; max-width: 1920px; margin: 0 auto; position: relative; }
.irg-sctLead .irg-sctLead_txt { padding: 100px 40px 0; }
.irg-sctLead .irg-sctLead_txt .g-Column__inner { display: flex; gap: 80px; justify-content: space-between; max-width: 1200px; margin: 0 auto; }
.irg-sctLead .irg-sctLead_txt .g-Column__inner::after { display: none; }
.irg-sctLead .irg-sctLead_img { position: absolute; z-index: 1; top: 0; max-width: 1920px; margin: 0 auto; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/lead_img_lg.png) 50% 0 no-repeat; }
.irg-sctLead .irg-sctLead_btn { position: absolute; z-index: 2; bottom: 147px; }
.irg-sctLead .irg-sctLead_btn.irg-sctLead_btn_bg { z-index: 0; }
.irg-sctLead .irg-sctLead_btn .g-Column__inner { display: flex; gap: 80px; justify-content: space-between; max-width: 980px; margin: 0 auto; }
.irg-sctLead .irg-sctLead_btn .g-Column__inner::after { display: none; }
.irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols { display: flex; align-items: center; width: calc(450px - 40px); height: 150px; }
.irg-sctLead .irg-sctLead_btn.irg-sctLead_btn_bg .g-Column__inner .g-Column__cols { background: rgba(255,255,255,0.7); }
.irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols:nth-child(1) { justify-content: flex-start; border-radius: 75px 0px 0px 75px; padding-left: 50px; }
.irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols:nth-child(2) { justify-content: center; border-radius: 0px 75px 75px 0px; padding-left: 30px; }
.irg-sctLead .irg-sctLead_btn a:hover .cmn-richtext span { text-decoration: underline; }
.irg-sctLead .irg-sctLead_btn .is-size--m .g-TextLinkUnit__link .g-TextLinkUnit__link__icon { margin-top: 15px; }

@media (min-width: 1440px) {
  .irg-sctLead { height: 840px; background-size: 1920px 840px; }
  .irg-sctLead .irg-sctLead_img { height: 840px; background-size: 1920px 840px; }
}
@media (min-width: 641px) and (max-width: 1439px) {
  .irg-sctLead { aspect-ratio: 12 / 7; background-size: 133% auto; }
  .irg-sctLead .irg-sctLead_txt { padding-top: 60px; }
  .irg-sctLead .irg-sctLead_txt .g-Column__inner { gap: 40px; }
  .irg-sctLead .irg-sctLead_img { aspect-ratio: 12 / 7; background-size: 133% auto; }
  .irg-sctLead .irg-sctLead_btn { bottom: 100px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner { gap: 40px; max-width: 940px; }
}
@media (max-width: 1024px) {
  .irg-sctLead { aspect-ratio: 256 / 203; background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/lead_bg_md.jpg) !important; background-size: cover; }
  .irg-sctLead .irg-sctLead_img { aspect-ratio: 256 / 203; background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/lead_img_md.png) !important; background-size: cover; }
  .irg-sctLead .irg-sctLead_btn { bottom: 80px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner { gap: 40px; max-width: 720px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols { width: calc(320px - 30px); height: 100px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols:nth-child(1) { border-radius: 50px 0px 0px 50px; padding-left: 35px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols:nth-child(2) { border-radius: 0px 50px 50px 0px; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctLead .irg-sctLead_txt { padding-top: 40px; }
  .irg-sctLead .irg-sctLead_txt .g-Column__inner { flex-direction: column; gap: 15px; }
  .irg-sctLead .irg-sctLead_btn { padding: 0 40px; }
  .irg-sctLead .irg-sctLead_btn .is-size--m .g-TextLinkUnit__link .g-TextLinkUnit__link__icon { margin-top: 5px; }
}
@media (max-width: 640px) {
  .irg-sctLead { aspect-ratio: 376 / 683; background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/lead_bg_sm.jpg) !important; }
  .irg-sctLead .irg-sctLead_img { aspect-ratio: 376 / 683; background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/lead_img_sm.png) !important;  }
  .irg-sctLead .irg-sctLead_txt { padding: 40px 20px 0; }
  .irg-sctLead .irg-sctLead_txt .g-Column__inner { flex-direction: column; gap: 10px; }
  .irg-sctLead .irg-sctLead_btn { bottom: 40px; padding: 0 20px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner { gap: 2px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols { width: calc(50% - 40px); height: 100px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols:nth-child(1) { border-radius: 50px 0px 0px 50px; padding: 0 20px 0 40px; }
  .irg-sctLead .irg-sctLead_btn .g-Column__inner .g-Column__cols:nth-child(2) { border-radius: 0px 50px 50px 0px; padding: 0 20px 0 40px; }
  .irg-sctLead .irg-sctLead_btn .is-size--m .g-TextLinkUnit__link .g-TextLinkUnit__link__icon { margin-top: 21px; }
}


/* item */
.irg-sctItem { display: flex; align-items: center; max-width: 1920px; margin: 0 auto; background-position: 50% 0; background-color: #ECF0F6; }
.irg-sctItem .g-ImageTextHP__contentsBlock { display: flex; gap: 80px; justify-content: space-between; align-items: center; max-width: 1200px; margin: 0 auto; padding: 0 40px; }
.irg-sctItem .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctItem .g-ImageTextHP__contentsBlock__image,
.irg-sctItem .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }
.irg-sctItem.reverse .g-ImageTextHP__contentsBlock__image { order: 2; }
.irg-sctItem.reverse .g-ImageTextHP__contentsBlock__text { order: 1; }

@media (min-width: 1440px) {
  .irg-sctItem { height: 907px; background-size: 1920px auto; }
  .irg-sctItem.reverse { height: 808px; }
}
@media (min-width: 840px) and (max-width: 1439px) {
  .irg-sctItem { aspect-ratio: 1440 / 907; background-size: 133% auto; }
  .irg-sctItem.reverse { aspect-ratio: 1440 / 808; }
}
@media (min-width: 641px) and (max-width: 839px) {
  .irg-sctItem { background-size: 133% auto; }
  .irg-sctItem .g-ImageTextHP__contentsBlock { padding: 40px; }
}
@media (min-width: 641px) {
  .irg-sctItem .g-Column { background-image: none !important; }
}
@media (max-width: 640px) {
  .irg-sctItem { padding: 0; background-image: none !important; }
  .irg-sctItem .g-Column { padding-bottom: 40px !important; background-position: 50% 0; background-size: 100%; }
  .irg-sctItem .g-ImageTextHP__contentsBlock { flex-direction: column; gap: 120px; padding: 0 20px; }
  .irg-sctItem.reverse .g-ImageTextHP__contentsBlock__image { order: 1; }
  .irg-sctItem.reverse .g-ImageTextHP__contentsBlock__text { order: 2; }
}


/* item detail */
.irg-sctItemDetail { position: relative; z-index: 0; display: flex; align-items: center; max-width: 1920px; margin: 0 auto; background-position: 50% 0; background-color: #ECF0F6; }
.irg-sctItemDetail .g-ImageTextHP { display: flex; align-items: center; position: relative; max-width: 1280px; margin: 0 auto; }
.irg-sctItemDetail .g-ImageTextHP::before { content: ""; position: absolute; top: 0; right: 0; width: 1600px; height: 560px; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/item_detail_bg_lg.png) 100% 50% no-repeat; background-size: contain; }
.irg-sctItemDetail.reverse .g-ImageTextHP::before { left: 0; right: auto; transform: rotate(180deg); background-position: 0 50%; }

.irg-sctItemDetail .g-ImageTextHP__contentsBlock { position: relative; z-index: 1; display: flex; gap: 20px; justify-content: space-between; align-items: center; max-width: 1200px; margin: 0 auto; padding: 0 40px; }
.irg-sctItemDetail .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctItemDetail .g-ImageTextHP__contentsBlock__image,
.irg-sctItemDetail .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }
.irg-sctItemDetail .g-ImageTextHP__contentsBlock__image { order: 2; padding-right: 60px !important; }
.irg-sctItemDetail .g-ImageTextHP__contentsBlock__text { order: 1; }
.irg-sctItemDetail.reverse .g-ImageTextHP__contentsBlock__image { order: 1; padding-right: 0 !important; padding-left: 60px !important; }
.irg-sctItemDetail.reverse .g-ImageTextHP__contentsBlock__text { order: 2; }

@media (min-width: 1440px) {
  .irg-sctItemDetail { background-size: 1920px auto; }
  .irg-sctItemDetail .g-ImageTextHP { height: 560px; }
}
@media (min-width: 840px) and (max-width: 1439px) {
  .irg-sctItemDetail .g-ImageTextHP { height: 560px; }
}
@media (min-width: 641px) and (max-width: 839px) {
  .irg-sctItemDetail .g-ImageTextHP { min-height: 560px; }
  .irg-sctItemDetail .g-ImageTextHP__contentsBlock { gap: 40px; padding: 40px; }
}
@media (min-width: 641px) and (max-width: 1439px) {
  .irg-sctItemDetail { background-size: 133% auto; }
  .irg-sctItemDetail .g-ColumnUnit { padding-right: 40px; }
  .irg-sctItemDetail.reverse .g-ColumnUnit { padding-right: 0; padding-left: 40px; }
  .irg-sctItemDetail .g-ImageTextHP__contentsBlock { padding: 40px; }
}
@media (max-width: 640px) {
  .irg-sctItemDetail { padding: 0 20px; background-image: none !important; }
  .irg-sctItemDetail .g-ImageTextHP::before { content: none; }
  .irg-sctItemDetail .g-ImageTextHP__contentsBlock { flex-direction: column; gap: 20px; padding: 30px; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/item_detail_bg_sm.png) 50% 0 no-repeat; background-size: cover; }
  .irg-sctItemDetail .g-ImageTextHP__contentsBlock__image { order: 1; width: 83.8%; padding-left: 0 !important; padding-right: 0 !important; }
  .irg-sctItemDetail.reverse .g-ImageTextHP__contentsBlock__image { padding-left: 0 !important; padding-right: 0 !important; }
  .irg-sctItemDetail .g-ImageTextHP__contentsBlock__text { order: 2; }
  .irg-sctItemDetail_img { width: 88%; margin: 0 auto; }
}


/* item info */
.irg-sctItemDetail_info { padding: 0 0 0 40px; }
.irg-sctItemDetail_info .g-ImageTextHP--v2__contentsBlock { max-width: 1200px; margin: 0 auto; }
.irg-sctItemDetail_info .g-ImageTextHP--v2__contentsBlock__image { padding: 0 !important; }
.irg-sctItemDetail_info .g-ImageTextHP--v2__contentsBlock__text { padding: 0 0 0 40px !important; }

@media (max-width: 640px) {
  .irg-sctItemDetail_info { padding: 0; }
  .irg-sctItemDetail_info .g-ImageTextHP--v2__contentsBlock { flex-direction: column; gap: 0; padding: 0; }
  .irg-sctItemDetail_info .g-ImageTextHP--v2__contentsBlock__text { padding: 0 !important; }
}


/* item count */
.irg-sctItemCount { position: relative; z-index: 0; display: flex; align-items: center; justify-content: space-between; flex-direction: column; max-width: 1280px; margin: 0 auto; padding: 60px 40px 0; }
.irg-sctItemCount > .g-Column__inner > .g-Column__cols:nth-child(1) { position: relative; z-index: 1; }
.irg-sctItemCount > .g-Column__inner > .g-Column__cols:nth-child(2) { width: 100%; margin-left: -50%; }
.irg-sctItemCount > .g-Column__inner > .g-Column__cols:nth-child(2) .g-HeadingTitle--v2 { padding-left: 50%; }
.irg-sctItemCount .irg-sctItemCount_num { background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/item_count_bg_lg.png) 100% 0 no-repeat; background-size: auto 140px; padding: 0 20px; }
.irg-sctItemCount .irg-sctItemCount_num.irg-sctItemCount_num2 { position: relative; z-index: 0; padding-left: 50%; background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/item_count_bg2_lg.png); background-size: auto 140px; }

.irg-sctItemCount .irg-sctItemCount_num .g-TileLinkTextUnit { pointer-events: none; padding: 0; border: none; }
.irg-sctItemCount .g-TileLinkTextUnit__leadBlock__title { display: flex; align-items: center; width: 120px; height: 120px; margin: 0 auto; background-color: #fff; border-radius: 50%; font-weight: normal; }
.irg-sctItemCount .g-TileLinkTextUnit__leadBlock__title .g-Text { width: 100%; }
.irg-sctItemCount .g-TileLinkTextUnit__leadBlock__title .g-Text em { font-style: normal; font-size: 200%; }

.irg-sctItemCount_sub { max-width: 1280px; margin: 0 auto; }

@media (min-width: 641px) and (max-width: 1439px) {
  .irg-sctItemDetail .irg-sctItemCount .g-ColumnUnit { padding-right: 0; }
  .irg-sctItemDetail.reverse .irg-sctItemCount .g-ColumnUnit { padding-left: 0; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctItemCount .irg-sctItemCount_num { background-size: auto 90px; padding-right: 20px; }
  .irg-sctItemCount .irg-sctItemCount_num.irg-sctItemCount_num2 { background-size: auto 90px; }
  .irg-sctItemCount .g-TileLinkTextUnit__leadBlock__title { width: 80px; height: 80px; }
  .irg-sctItemCount .irg-sctItemCount_num .g-TileLinkTextUnit { margin-top: 5px !important; }
}
@media (max-width: 640px) {
  .irg-sctItemCount { width: calc(100% + 40px); margin: 0 -20px; padding: 40px 0 0; }
  .irg-sctItemCount .g-Column__inner > .g-Column__cols:nth-child(2) { margin-left: 0; }
  .irg-sctItemCount .g-Column__inner > .g-Column__cols:nth-child(2) .g-HeadingTitle--v2 { padding-left: 0; }
  .irg-sctItemCount .irg-sctItemCount_num { background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/item_count_bg_sm.png) 100% 0 no-repeat; background-size: auto 90px; margin-left: 20px; }
  .irg-sctItemCount .irg-sctItemCount_num.irg-sctItemCount_num2 { padding-left: 0; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/item_count_bg2_sm.png) 100% 0 no-repeat; background-size: auto 90px; margin-left: 0; margin-right: 20px; }
  .irg-sctItemCount .g-TileLinkTextUnit__leadBlock__title { width: 80px; height: 80px; }
  .irg-sctItemCount .irg-sctItemCount_num .g-TileLinkTextP__list { padding-right: 20px; }
  .irg-sctItemCount .irg-sctItemCount_num.irg-sctItemCount_num2 .g-TileLinkTextP__list { padding-left: 20px; padding-right: 0; }
  .irg-sctItemCount .irg-sctItemCount_num .g-TileLinkTextP__list li:nth-child(1) { padding-right: 10px; }
  .irg-sctItemCount .irg-sctItemCount_num .g-TileLinkTextP__list li:nth-child(2) { padding-left: 10px; }
  .irg-sctItemCount .irg-sctItemCount_num .g-TileLinkTextUnit { margin-top: 5px !important; }
}


/* item tex */
.irg-sctItemTex { position: relative; z-index: 1; }
.irg-sctItemTex .g-Image--v2__img { position: absolute; top: -140px; right: 77px; width: 357px; height: 403px; }
.irg-sctItemTex2 { position: relative; z-index: 1; }
.irg-sctItemTex2 .g-Image--v2__img { position: absolute; top: -50px; left: 50px; width: 522px; height: 559px; }


/* saho */
.irg-sctSaho { display: flex; align-items: center; max-width: 1920px; margin: 0 auto; padding: 120px 40px; background-position: 50% 0; }
.irg-sctSaho .g-ImageTextHP__contentsBlock { display: flex; gap: 80px; justify-content: space-between; max-width: 1200px; margin: 0 auto; }
.irg-sctSaho .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctSaho .g-ImageTextHP__contentsBlock__image,
.irg-sctSaho .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }
.irg-sctSaho .g-ImageTextHP__contentsBlock__image { order: 2; }
.irg-sctSaho .g-ImageTextHP__contentsBlock__text { order: 1; }
.irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image { position: relative; }
.irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image .g-Image--v2:nth-child(2) { position: absolute !important; left: 0; bottom: 0; max-width: 360px; z-index: 1; }
.irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image .g-Image--v2:nth-child(3) { position: absolute !important; top: 0; right: 0; max-width: 357px; }

.irg-sctSaho_btn { max-width: 1200px; margin: 0 auto; }

@media (min-width: 1440px) {
  .irg-sctSaho { background-size: 1920px auto; }
}
@media (min-width: 840px) and (max-width: 1439px) {
  .irg-sctSaho { background-size: 133% auto; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image .g-Image--v2:nth-child(2) { max-width: 64%; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image .g-Image--v2:nth-child(3) { max-width: 63%; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctSaho { background-size: 133% auto; padding: 60px 40px; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock { gap: 40px; padding-top: 40px; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image .g-Image--v2:nth-child(2) { max-width: 64%; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image .g-Image--v2:nth-child(3) { max-width: 63%; }
}
@media (min-width: 641px) {
  .irg-sctSaho .g-Column { background-image: none !important; }
}
@media (max-width: 640px) {
  .irg-sctSaho { padding: 0; background-image: none !important; }
  .irg-sctSaho .g-Column { padding: 60px 0 40px !important; background-position: 50% 0; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock { flex-direction: column; gap: 30px; padding: 0 20px; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock__image { order: 1; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock__text { order: 2; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image .g-Image--v2:nth-child(2) { max-width: 64%; }
  .irg-sctSaho .g-ImageTextHP__contentsBlock .g-Image .g-Image--v2:nth-child(3) { max-width: 63%; }

  .irg-sctSaho_btn { padding: 0 20px; }
}


/* step */
.irg-sctStep { max-width: 1920px; margin: 0 auto; padding-bottom: 120px; background-position: 50% 0; background-size: 100%; }
.irg-sctStep .irg-sctStep_head { width: 46%; }
.irg-sctStep .irg-sctStep_head_sub .g-HeadingTitle--v2__titleBlock { width: calc(100% - 40px); margin-top: 40px; padding: 20px; border-radius: 37px; background-color: #EEF1F6; }
.irg-sctStep .irg-sctStep_head_sub.irg-sctStep_head_sub_icon { position: relative; }
.irg-sctStep .irg-sctStep_head_sub.irg-sctStep_head_sub_icon::before { content: ""; display: block; position: absolute; top: -20px; left: 50%; width: 48px; height: 30px; margin-left: -24px; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2603/double_cleansing/step_icon.png) 0 0 no-repeat; background-size: contain; }
.irg-sctStep .g-ColumnUnit { max-width: 1200px; margin: 0 auto; padding: 0 40px; }

.irg-sctStep .g-TileLinkHP--v2.is-gutter--none .g-TileLinkHP--v2__list { margin: 0 20px; }
.irg-sctStep .g-TileLinkHUnit--v2 { padding: 10px 15px; border: none; }
.irg-sctStep .g-TileLinkHUnit--v2__inner { display: flex; gap: 10px; align-items: flex-end; }
.irg-sctStep .g-TileLinkHUnit--v2__inner .g-TileLinkHUnit--v2__imageBlock { width: 60px; padding: 0; }
.irg-sctStep .g-TileLinkHUnit--v2__leadBlock { flex: 1; display: flex; gap: 10px; flex-direction: column; height: auto !important; }
.irg-sctStep .g-TileLinkHUnit--v2__leadBlock .g-TileLinkHUnit--v2__leadBlock__title { order: 2; }
.irg-sctStep .g-TileLinkHUnit--v2__leadBlock .g-TileLinkHUnit--v2__leadBlock__tag { order: 1; }
.irg-sctStep .g-TileLinkHUnit--v2__leadBlock .g-TileLinkHUnit--v2__leadBlock__tag .g-LabelTagP { margin-bottom: 0; }

.irg-sctStep .g-TileLinkHUnit--v2 .g-TileLinkHUnit--v2__leadBlock .g-TileLinkHUnit--v2__leadBlock__title .cmn-richtext span,
.irg-sctStep .g-TileLinkHUnit--v2:hover .g-TileLinkHUnit--v2__leadBlock .g-TileLinkHUnit--v2__leadBlock__title .cmn-richtext span { text-decoration: underline; }

.irg-sctStep_list_1 .g-TileLinkHP--v2__list__tile { float: none; margin: 0 auto; }

.irg-sctStep .irg-sctStep_btn { max-width: 560px; margin: 0 auto; }

@media (max-width: 1441px) {
  .irg-sctStep .irg-sctStep_head { width: 27%; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctStep { padding-bottom: 60px; }
  .irg-sctStep .irg-sctStep_head_sub .g-HeadingTitle--v2__titleBlock { width: calc(100% - 30px); margin-top: 30px; padding: 15px; border-radius: 30px; }
}
@media (min-width: 641px) {
  .irg-sctStep .g-Column { background-image: none !important; }
}
@media (max-width: 640px) {
  .irg-sctStep { padding: 0; background-image: none !important; }
  .irg-sctStep .irg-sctStep_head { width: 50%; }
  .irg-sctStep .irg-sctStep_head_sub .g-HeadingTitle--v2__titleBlock { width: calc(100% - 20px); margin-top: 30px; padding: 10px; border-radius: 22px; }
  .irg-sctStep .irg-sctStep_head_sub.irg-sctStep_head_sub_icon::before { top: -15px; width: 38px; height: 24px; margin-left: -19px; }
  .irg-sctStep .g-Column { background-position: 50% 0; background-size: 100%; }
  .irg-sctStep .g-ColumnUnit { padding: 0 20px 40px; }
  .irg-sctStep .g-TileLinkHP--v2.is-gutter--none .g-TileLinkHP--v2__list { margin: 10px 0 0; }
  .irg-sctStep .g-TileLinkHUnit--v2 { padding: 10px 5px; }
  .irg-sctStep .g-TileLinkHUnit--v2__leadBlock { flex-direction: row; flex-wrap: wrap; align-content: flex-end; }
}


/* efforts */
.irg-sctEfforts { background: #EEF1F6 !important; padding: 120px 40px; }
.irg-sctEfforts .g-Column { max-width: 880px; margin: 0 auto; }
.irg-sctEfforts .g-List--ver2__ul { margin-left: -15px; }

@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctEfforts { padding: 60px 40px; }
}
@media (max-width: 640px) {
  .irg-sctEfforts { padding: 40px 20px; }
}
